/*
HTML 5 
Name: Lie Down OR Stand Up
File: Layout CSS
Author: Garry Motto

*/

html{overflow-y:scroll;} /* Forces a scrollbar when the viewport is larger than the websites content - CSS3 */

body{margin:0; padding:0; font-size:13px; font-family:"Maiandra GD", Garamond, Sans-serif; color:#919191; background-color:#232323;}

.clear:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}
.clear{display:block; clear:both;}
html[xmlns] .clear{display:block;}
* html .clear{height:1%;}

a{outline:none; text-decoration:none;}

code{font-weight:normal; font-style:normal; font-family:"Maiandra GD", Garamond, Sans-serif;}

.fl_left{float:left;}
.fl_right{float:right;}

img{margin:0; padding:0; border:none; line-height:normal; vertical-align:middle;}
.imgholder, .imgl, .imgr{padding:4px; border:1px solid #D6D6D6; text-align:center;}
.imgl{float:left; margin:0 15px 15px 0; clear:left;}
.imgr{float:right; margin:0 0 15px 15px; clear:right;}


/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;width:100%;}

q{display:block; padding:0 10px 8px 10px; color:yellow; background-color:#ECECEC; font-style:italic; line-height:normal;}
q:before{content:'“ '; font-size:26px;}
q:after{content:' „'; font-size:26px; line-height:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{display:block; width:100%; margin:0; padding:0; text-align:left;}

.row1{position: relative;color:#C0BAB6; background-color:#333333;border-bottom:1px solid #0e0e0e;} 

.row2{color:#c0bab6; background-color:#505050;}
.row2 a{color:#C0BAB6; background-color:#0e0e0e;}
.row2 a:hover{color:yellow;}
.row3{color:#C0BAB6; background-color:#232323;border-top:1px solid #0e0e0e;}
.row3 a{color:#C0BAB6; background-color:#232323;}
.row3 img {margin-left: 350px;margin-bottom: -60px;}


/*----------------------------------------------Generalise-------------------------------------*/

#header,#footer{display:block; width:960px; margin:0 auto;}
#container{display:block; width:1000px;margin:0 auto;}
nav ul{margin:0; padding:0; list-style:none;}

h1, h2, h3, h4, h5, h6{margin:0; padding:0; font-size:22px; font-weight:normal; font-style:italic; line-height:normal;}

address{font-style:normal;}

blockquote, q{display:block; padding:8px 10px; color:#979797; background-color:#ECECEC; font-style:italic; line-height:normal;}
blockquote:before, q:before{content:'“ '; font-size:26px;}
blockquote:after, q:after{content:' „'; font-size:26px; line-height:0;}

form, fieldset, legend{padding:0; border:none;}
legend{display:none;}
input, textarea, select{font-size:12px; font-family:"Maiandra GD", Garamond, Sans-serif;}

.one_quarter, .two_quarter, .three_quarter, .four_quarter{display:block; float:left; margin:0 16px 0 0;}
.one_quarter{width:245px;font-size:14px;}
.two_quarter{width:462px;background-color: #0e0e0e;}
.three_quarter{width:350px;margin:0 0 0 10px;font-size:14px;}
.four_quarter{width:325px;font-size:14px;margin:0 0 0 20px}

.one_third, .two_third, .three_third{display:block; float:left; margin:0 30px 0 0;}
.one_third{width:300px;}
.two_third{width:630px;}
.three_third{width:960px; float:none; margin-right:0; clear:both;}

.lastbox{margin-right:15px;}

/*----------------------------------------------Header-------------------------------------*/

#header{padding:20px 0;}

#header hgroup{float:left; margin:0 0 20px 0;}
#header hgroup h1, #header hgroup h2{height: 20px;font-weight:normal; font-style:normal; text-transform:none;}
#header hgroup h1{font-size:36px;}
#header hgroup h1 img {margin-top: -125px;margin-left:-195px; width:311px; height:310px;  -190px;-webkit-filter: drop-shadow(10px 20px 25px rgba(0,0,0,0.8))}
#header hgroup h2{margin-left: 385px;margin-top:-30px;font-size:22px;}

#header form{display:block; width:230px; float:right; margin:60px 0; padding:0;}
#header form input{display:block; float:left; width:140px; margin:0; padding:5px; 
color:#C0BAB6; background-color:#333333; border:1px solid #666666;}
#header form #sf_submit{display:block; float:right;margin-top:1px; width:70px; font-size:12px; 
font-weight:bold; text-transform:uppercase; color:#C0BAB6; background-color:#333333;
 border:none; cursor:pointer;}

/*----------------------------------------------Nav style-------------------------------------*/
 
nav { display:block;position:relative; font:16px "Maiandra GD", Garamond, Sans-serif; }  
nav ul {padding:0; margin:0; }  
nav li {position:relative; float:left; list-style-type:none;width:155px;text-align: center; }  
nav ul:after {display:block; height:0; clear:both; visibility:hidden; }  
nav li a { display:block;padding:10px 0 10px;color:#eee; text-decoration:none;}  
nav li a:focus { outline:none; text-decoration:underline; }   
nav a span { display:block; float:right; }  
nav ul li ul {display: none; width:100%; position:absolute; left:0; background:#232323; }  
nav ul li ul li {float:none; }  
nav ul li ul li a {padding:10px; border-left:none; border-right:none; font-size:16px; }  
ul li a:hover {background: #232323;}
li:hover ul {text-align: center;display: block;}
li:hover li {float: none;}
li:hover a { background: #232323; }
li:hover li a:hover {background: yellow;color: black;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:30px 0;background-color:#0e0e0e;box-shadow: 10px 0 20px #222,  -10px 0 20px #222;}
#container section{display:block; margin-bottom:0px; padding:0;}
#container .last{margin:0;}
#container .more{text-align:right;}


/* ------Slider-----*/

#container #slider{width:100%;}
#container #slider figure{}
#container #slider figure img{margin-left: 20px;margin-bottom: 20px;margin-top:-10px; width:960px; height:500px;}

#container #slider figure figcaption a{color:#FF9900; background-color:#464646;}
#container #slider figure h2{font-size:42px; font-weight:normal; font-style:italic; text-transform:none;}
#container #slider figure footer{}

/* ------Main Content-----*/

#container #intro{width:100%; margin-bottom:60px; padding-bottom:20px;}
#container #intro section{width:100%;}
#container #intro section article{margin-left: 20px;}
#container #intro section article h2{margin-bottom:15px;text-transform:uppercase;}
#container #intro section article p{font-size:14px;}
#container #intro section article figure ul{display:block; width:100%; margin:0; padding:0; list-style:none;}
#container #intro section article figure ul li{display:inline-block; float:left; margin:0 20px 0 0;}
#container #intro section article figure ul li.last{margin:0;}
#container #intro section article figure ul li img{width:130px; height:130px; margin:0; padding:4px; border:1px solid #D6D6D6;}
#container #intro section article figure figcaption{display:block;background-color:#0e0e0e; width:100%; margin-top:20px; clear:both; text-align:center; text-transform:uppercase; font-weight:bold;}

#container #homepage{display:block;margin-left: 15px; width:100%; line-height:1.6em;}
#container #homepage section{margin-bottom:0;background-color: #0e0e0e;}
#container #homepage section h2.title{color:yellow;margin:-60px 0 25px 0; padding:0 0 8px 0; font-size:14px "Maiandra GD", Garamond, Sans-serif; text-transform:uppercase;}
#container #homepage section h2.title1{color:yellow;margin:-60px 0 25px 0; padding:0 0 8px 0; font-size:14px "Maiandra GD", Garamond, Sans-serif; text-transform:uppercase;}
#container #homepage section footer{clear:both;}
.lastbox{margin-left: 10px;}

/* ------Blogposts-----*/

#container #homepage section article header h2{font-size:14px; font-weight:bold;}
#container #homepage section article address, #container #homepage section article time{font-size:14px; font-style:normal;}
#container #homepage section article footer{text-align:left;padding-left:40px;}


/* ------Quick Links-----*/

#container #homepage section nav li{width:300px;text-align:left;margin:0 0 8px 0; padding:0 0 5px 0;}
#container #homepage section nav li.last{margin:0;}
#container #homepage section nav a{color:#C0BAB6;padding:0 0 0 20px; background:url("../images/arrow.gif") left center no-repeat;font-size:14px;}
#container #homepage section nav a:hover{color:yellow;}

/*-------Sean Vangerena---*/



/*--------------------------------------------social icons---------------------------------*/

#social img{margin-left: 20px;width: 50px;height: 55px;}
#social p{margin-left: 20px;margin-bottom: -10px;font-size:22px;color:yellow; font-style:italic;text-transform:uppercase;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{width:1000px;padding:0;}
#footer p{float:right; padding:3px 5px 0 0; font-size:12px;}